declare class H5BtnFair extends eui.Skin{
}
declare class H5BtnWithdrawSkin extends eui.Skin{
}
declare class BtnBetGreenSkin extends eui.Skin{
}
declare class BtnBetRedSkin extends eui.Skin{
}
declare class BtnFair extends eui.Skin{
}
declare class BtnWithdrawSkin extends eui.Skin{
}
declare module skins{
	class ButtonSkin extends eui.Skin{
	}
}
declare module skins{
	class CheckBoxSkin extends eui.Skin{
	}
}
declare class CheckBoxSkinAuto extends eui.Skin{
}
declare module skins{
	class HScrollBarSkin extends eui.Skin{
	}
}
declare module skins{
	class HSliderSkin extends eui.Skin{
	}
}
declare module skins{
	class ItemRendererSkin extends eui.Skin{
	}
}
declare module skins{
	class PanelSkin extends eui.Skin{
	}
}
declare module skins{
	class ProgressBarSkin extends eui.Skin{
	}
}
declare module skins{
	class RadioButtonSkin extends eui.Skin{
	}
}
declare module skins{
	class ScrollerSkin extends eui.Skin{
	}
}
declare module skins{
	class TextInputSkin extends eui.Skin{
	}
}
declare module skins{
	class ToggleSwitchSkin extends eui.Skin{
	}
}
declare module skins{
	class VScrollBarSkin extends eui.Skin{
	}
}
declare module skins{
	class VSliderSkin extends eui.Skin{
	}
}
declare class alertSkin extends eui.Skin{
}
declare class fairAlert extends eui.Skin{
}
declare class auto extends eui.Skin{
}
declare class autoDetail extends eui.Skin{
}
declare class autoDetailItem extends eui.Skin{
}
declare class bet extends eui.Skin{
}
declare class betChipItemSkin extends eui.Skin{
}
declare class chipItem extends eui.Skin{
}
declare class index extends eui.Skin{
}
declare class loading extends eui.Skin{
}
declare class notice extends eui.Skin{
}
declare class detailItem extends eui.Skin{
}
declare class rate extends eui.Skin{
}
declare class rateDetail extends eui.Skin{
}
declare class rateItem extends eui.Skin{
}
declare class rateTypeItem extends eui.Skin{
}
declare class trade extends eui.Skin{
}
declare class tradeItem extends eui.Skin{
}
declare class userHead extends eui.Skin{
}
